.mailto{color:rgb(124,124,124);font-size:14px;text-decoration:none;}
.mailto:hover{color="#009bde"font-size:14px;text-decoration:none;}

#law{
	color: rgb(169, 169, 169);display: inline;font-family: 'Josefin Sans';font-size: 12px;padding-left: 28px;line-height: 48px;
}
#law1{
	color: rgb(169, 169, 169);display: inline;font-family: 'Josefin Sans';font-size: 12px;padding-left: 28px;line-height: 48px;display: none;
}
#bloque3_cel{
	display: none;
}
#bloque1_mobile{
				display: none;
			}
			#bloque2_mobile{
				display: none;
			}
			#bloque3_mobile{
				display: none;
			}
#logotipo{
			width:300px;
			margin-top:45px;
			margin-left:30px;
		}
		#fluido{
			height:116px;
		}
li.mimenu{
			padding-right: 25px;
		}
		li.mimenu a{
			color: white;
			text-decoration: none;
			cursor:pointer;
		}
		ul#men.nav.navbar-nav.navbar-right li a{
			color: white;
		}
		
		#menu_principal{
			background-color: #121A35;
			border-radius: 0px;
			border: none;
			height:116px;margin:0px;
			margin: auto;
		}
		a#toTop{
			text-decoration: none;
			cursor: pointer;
		}
		#menu_real1{
			font-family:'Questrial';font-size:15px;color:white;padding-left:45;font-weight: lighter;line-height: 48px;float: left;
margin-right: 5px;
		}
		
		#cel{
			border: none;
		}
		.cel1{
			background-color: white;
		}
		#menu_3{
			display: none;
			border-bottom: 1px solid dashed ##121A35;
		}
		#menu_4{
			display: none;
			border-bottom: 1px solid dashed ##121A35;
		}
		#menu_5{
			display: none;
			border-bottom: 1px solid dashed ##121A35;
		}
		#menu_6{
			display: none;
			border-bottom: 1px solid dashed ##121A35;
		}
		#menu_7{
			display: none;
			border-bottom: 1px solid dashed ##121A35;
		}
		#menu_8{
			display: none;
			border-bottom: 1px solid dashed ##121A35;
		}
		#menu_9{
			display: none;
			border-bottom: 1px solid dashed ##121A35;
		}
		
		
		
		
		#footer_mobile{
			display: none;
		}
		.read-more{
			width: 180px;height: 42px;border: 1px solid rgb(192, 192, 192);font-family:'Julius Sans One';background-color:white;font-size:14px;
		}
		.read-more:hover{
			background-color:rgb(28, 42, 89);
			color: white;
		}
		.read-more1{
			width: 180px;height: 42px;border: 1px solid rgb(192, 192, 192);font-family:'Questrial';color:rgb(121,121,121);font-size:14px;background-color: transparent;
		}
		.read-more1:hover{
			background-color:rgb(28, 42, 89);
			color:white;
		}
		#arriba{
			width:100%;background-color:rgb(241,241,241);height:38px;text-align:center;line-height:40px;color: rgb(121, 121, 121);font-family:'Questrial';font-size:12px;
		}
		#arriba:hover{
			width:100%;background-color:rgb(226,226,226);height:38px;text-align:center;line-height:40px;color: rgb(121, 121, 121);font-family:'Questrial';font-size:12px;
		}
		#read-more{
			width: 180px;height: 49px;border: 1px solid rgb(192, 192, 192);background-color:white;font-size:14px;
			color: rgb(121, 121, 121); font-family: Questrial; font-size: 16px; font-style: normal;font-weight: light; font-variant: normal; text-align: center; text-indent: 0px; text-transform: none; white-space: normal; word-spacing: 0px;
		}
		#read-more:hover{
			width: 180px;height: 49px;border: 1px solid rgb(192, 192, 192);background-color:rgb(28, 42, 89);font-size:14px;
			color: rgb(255,255,255); font-family: Questrial; font-size: 16px; font-style: normal;font-weight: light; font-variant: normal; text-align: center; text-indent: 0px; text-transform: none; white-space: normal; word-spacing: 0px;
		}
		#cara{
			height: 116px;
		}
		#test{
			width:100%;background-color:white;height:408px;
		}
		#test1{
			width:100%;background-color:white;height:508px;margin-top:164px;
		}
		#sliderin{
			width:100%;margin-top:165px;
		}
		#protegemos{
			font-size:18px;font-family:'Raleway';color: rgb(18, 26, 53);
		}
		#text1{
			font-size:16px;font-family:'Raleway';
		}
		
		#firm{
			display: none;
			
		}
		#fcor{
			display: none;
		}
		#desplegable{
			margin-top: 35px;font-weight:500;
		}
		
		
		
		
		
	
		
		
		
	
		